Subject: Re: tamiya f4f wildcat for gallery consideration
From: "Steve Bamford ARC" <[email-masked]>
To: "Leon Storla" <[email-masked]>
Date: Tue, 25 May 2004 13:47:16 -0700

Hi Leon,
Thanks for sending in your Wildcat article.  It looks excelelnt.  I'll
e-mail you when your article goes on ARC in the next few days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Leon Storla" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, May 04, 2004 11:56 AM
Subject: tamiya f4f wildcat for gallery consideration

> Steve??
> I'm not sure what it is worth, but here is my Wildcat. If you do use it
and put a mailto: link on my name, please use [email-masked]
>
> Thanks.
> Leon
>
> Gallery Template #07
>
> 1/48 Tamiya F4F Wildcat
>
> by Leon Storla
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
>
>
> Here is my 1/48 Tamiya F4F Wildcat. It was a lot of fun to built with
excellent fit and good detail. The only thing I would change about the kit
were the many rivets which made it even more difficult to get the decals to
snuggle down. I used Tamiya paints for painting / my sludge wash, and
pastels for weathering/powder stains.
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
here.  Clicking on that photo will bring up the full sized version of photo
03.jpg
>
>
>
>  Steve Bamford will insert a click-able smaller version of photo 04.jpg
here.  Clicking on that photo will bring up the full sized version of photo
04.jpg
>
>
>
> I used an Eduard Zoom set for some cockpit details, instrument panel, and
seatbelts. I am not very good yet at painting the small cockpit details, but
I really liked the way this one turned out.
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
>
>
> My base is a picture frame and craft sticks. While probably not very
accurate, I think it looks nice on my shelf.
>
> My skills as a modeler are still developing, but this Tamiya kit is so
nice, that I was able to make a Wildcat that I am very happy with and proud
of. Thanks for looking.
>
> Leon
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 05.jpg
here.  Clicking on that photo will bring up the full sized version of photo
05.jpg
>
>
>
> Steve Bamford will insert a click-able smaller version of photo 06.jpg
here.  Clicking on that photo will bring up the full sized version of photo
06.jpg
>
>
>
> Steve Bamford will insert a click-able smaller version of photo 07.jpg
here.  Clicking on that photo will bring up the full sized version of photo
07.jpg
>
>
>
> Photos and text © 2003 by Leon Storla
>
>